/* this stylesheet contains the elements for the three-column page layout */
div.holder {
	margin: 0px auto 0px auto;
	padding: 0px;
	width: 798px;
	background-image: url(http://media.corporate-ir.net/media_files/irol/69/69432/images/contentbk.jpg);
	background-repeat: repeat;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
}

div.threecleft {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	background-color: 0px;
	width: 140px;
}

div.threecmiddle {
	margin: 0px 0px 0px 20px;
	padding: 0px;
	background-color: none;
	width: 372px;
}

div.threecright {
	margin: 0px 0px 0px 20px;
	padding: 0px;
	background-color: none;
	width: 140px;
}
